## pa-ounit 111.28.00

=== debian/changelog ===
pa-ounit (111.28.00-1) unstable; urgency=medium

  * Initial release (Closes: #717759)

 -- Hilko Bengen <bengen@debian.org>  Thu, 25 Sep 2014 00:11:20 +0200
