=== debian/control ===
Source: pa-ounit
Section: ocaml
Priority: extra
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper (>= 9),
 ocaml-nox (>= 4.00.0),
 ocaml-findlib (>= 1.3.2),
 camlp4,
 camlp4-extra,
 libounit-ocaml-dev,
 dh-ocaml (>= 0.9~)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/pa-ounit.git
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/pa-ounit.git
Homepage: http://janestreet.github.io/

Package: libpa-ounit-camlp4-dev
Provides:
 libpa-ounit-ocaml-dev,
 ${ocaml:Provides}
Architecture: any
Depends:
 ocaml-findlib,
 camlp4,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: OCaml Syntax extension for writing inline tests
 Pa_ounit is a syntax extension that helps writing in-line tests in
 OCaml code.
