## pa-ounit 113.00.00

=== debian/changelog ===
pa-ounit (113.00.00-5build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2023 00:15:28 +0100

pa-ounit (113.00.00-5) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields

 -- Stéphane Glondu <glondu@debian.org>  Sat, 02 Sep 2023 10:22:47 +0200

pa-ounit (113.00.00-4) unstable; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.6.2
  * Bump debian/watch version to 4
  * Add Rules-Requires-Root: no

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Sat, 12 Aug 2023 09:12:58 +0200

pa-ounit (113.00.00-3) unstable; urgency=medium

  * Team upload
  * Update Vcs-*
  * Fix compilation with OCaml 4.08.0

 -- Stéphane Glondu <glondu@debian.org>  Sat, 07 Sep 2019 20:16:19 +0200

pa-ounit (113.00.00-2) unstable; urgency=medium

  * Team upload
  * Add ocamlbuild to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Sun, 16 Jul 2017 14:06:33 +0200

pa-ounit (113.00.00-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version
  * Generate API documentation using dh_ocamldoc(1)

 -- Hilko Bengen <bengen@debian.org>  Sun, 03 Jan 2016 20:51:54 +0100
