=== debian/control ===
Source: pa-ounit
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-findlib (>= 1.3.2),
 camlp4,
 camlp4-extra,
 libounit-ocaml-dev,
 ocamlbuild,
 dh-ocaml
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/pa-ounit
Vcs-Git: https://salsa.debian.org/ocaml-team/pa-ounit.git
Homepage: https://janestreet.github.io/

Package: libpa-ounit-camlp4-dev
Provides:
 libpa-ounit-ocaml-dev,
 ${ocaml:Provides}
Architecture: any
Depends:
 ocaml-findlib,
 camlp4,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: OCaml Syntax extension for writing inline tests
 Pa_ounit is a syntax extension that helps writing in-line tests in
 OCaml code.
