=== debian/watch ===
version=4

opts="uversionmangle=s/-rc/~rc/" \
    https://github.com/janestreet/pa_ounit/releases .*/(.*)\.tar\.gz
